/* Localized versions of Info.plist keys */

CFBundleName = "Ulysses MDImporter";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Ulysses MDImporter version 1.0, Copyright (c) 2005 The Blue Technologies Group.";
NSHumanReadableCopyright = "Copyright (c) 2005 The Blue Technologies Group.";
